/*!*****************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].oneOf[1].use[1]!./assets/css/style_cgv.css ***!
  \*****************************************************************************************************************/


section{
    width: 66%;
    margin: 80px auto;
}

.titre{
    margin-top: 60px;
    font-weight: 600;
}

.sousTitre{
    margin-top: 40px;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,eyJ2ZXJzaW9uIjozLCJmaWxlIjoiY2d2LmNzcyIsIm1hcHBpbmdzIjoiOzs7OztBQUVBO0lBQ0ksVUFBVTtJQUNWLGlCQUFpQjtBQUNyQjs7QUFFQTtJQUNJLGdCQUFnQjtJQUNoQixnQkFBZ0I7QUFDcEI7O0FBRUE7SUFDSSxnQkFBZ0I7QUFDcEIsQyIsInNvdXJjZXMiOlsid2VicGFjazovLy8uL2Fzc2V0cy9jc3Mvc3R5bGVfY2d2LmNzcyJdLCJzb3VyY2VzQ29udGVudCI6WyJcclxuXHJcbnNlY3Rpb257XHJcbiAgICB3aWR0aDogNjYlO1xyXG4gICAgbWFyZ2luOiA4MHB4IGF1dG87XHJcbn1cclxuXHJcbi50aXRyZXtcclxuICAgIG1hcmdpbi10b3A6IDYwcHg7XHJcbiAgICBmb250LXdlaWdodDogNjAwO1xyXG59XHJcblxyXG4uc291c1RpdHJle1xyXG4gICAgbWFyZ2luLXRvcDogNDBweDtcclxufSJdLCJuYW1lcyI6W10sInNvdXJjZVJvb3QiOiIifQ==*/